Subject: Re: Lojban: Swadesh list

From: Edward Cherlin <[email-masked]>
Date: Thu, 31 May 2001 12:07:34 -0700

At 12:02 AM -0700 5/31/01, Jim Mason wrote:
>wonderful. thank you very much. it would be great if you upload 
>this and any others directly into the database. search to lojban 
>and follow the upload instructions.

Lojban isn't in your list. Otherwise, I would be happy to.

I have contributed references for Yiddish, and reviewed the first 
Genesis posting. I'm also recruiting people for Yiddish on the 
Mendele mailing list, and talking to others on the Unicode list about 
various languages and writing systems.

>ethelbert kari finished the first complete record and we made him 
>our contributor of the month. if you and the lojban list finish the 
>next complete record, you'll be our next contributor of the month . 
>. . ;-) what a deal . . .
>thanks,
>
>jim
>
>
>
>> ------------ Original Message -----------
>> From: Edward Cherlin <[email-masked]>
>> Date: Wed, 30 May 2001 16:13:40 -0700
>>
>> Here is the Swadesh list for Lojban, checked over by the Lojban mailing
>> list.
>>
>> all	ro lo
>> ashes	fagyfesti (fagri festi)
>> bark	korka
>> belly	betfu
>> big	barda
>> bird	cipni
>> bite	batci
>> black	xekri
>> blood	ciblu
>> bone	bongu
>> breast	tatru
>> burn	jelca
>> claw	jgalu
>> cloud	dilnu
>> cold	lenku
>> come	klama
>> die	mrobi'o (morsi binxo)
>> dog	gerku
>> drink	pinxe
>> dry	sudga
>> ear	kerlo
>> earth	terdi
>> eat	citka
>> egg	sovda
>> eye	kanla
>> fat	plana
>> feather	pimlu
>> fire	fagri
>> fish	finpe
>> fly	sfani
>> foot	jamfu
>> full	culno
>> give	dunda
>> good	xamgu
>> green	crino
>> hair	kerfa
>> hand	xance
>> head	stedu
>> hear	tirna
>> heart	risna
>> horn	jirna
>> I	mi
>> kill	catra
>> knee	cidni
>> know	djuno
>> leaf	pezli
>> lie	cfika, tcica, ticysku, jifsku
>> liver	livga
>> long	clani
>> louse	civla
>> man	nanmu
>> many	so'i
>> meat	rectu
>> moon	lunra
>> mountain	cmana
>> mouth	moklu
>> name	cmene
>> neck	cnebo
>> new	cnino
>> night	nicte
>> nose	nazbi
>> not	na, na'e, naku
>> one	pa
>> person	prenu
>> rain	carvi
>> red	xunre
>> road	dargu
>> root	genja
>> round	cukla
>> sand	canre
>> say	bacru
>> see	viska
>> seed	tsiju
>> sit	zutse
>> skin	skapi, pilka
>> sleep	sipna
>> small	cmalu
>> smoke	danmo
>> stand	sanli
>> star	tarci
>> stone	rokci
>> sun	solri
>> swim	limna
>> tail	rebla
>> that	ta, tu
>> this	ti
>> thou	do
>> tongue	tance
>> tooth	denci
>> tree	tricu
>> two	re
>> walk	cadzu
>> warm	glare
>> water	djacu
>> we	mi, mi'a, mi'o, ma'a
>> what	ma
>> white	blabi
>> who	ma, me'e ma
>> woman	ninmu
>> yellow	pelxu
>> --
>>
>> Edward Cherlin
>> Generalist
>> "A knot!" exclaimed Alice. "Oh, do let me help to undo it."
>> Alice in Wonderland

-- 

Edward Cherlin
Generalist
"A knot!" exclaimed Alice. "Oh, do let me help to undo it."
Alice in Wonderland